/*****************************************************/
/* page style - full width content - no left margin  */
/*              NEW 800 px Format                    */
/*****************************************************/

body {
/*  margin-top: 0;   */
background: #DDDDDD;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 16px;
color: #222;
}

html {
overflow-y:scroll;
}

a {
text-decoration: none;
}

em {
font-style: italic;
}

p {
margin: 0;
padding: 0 0 6px 0;
text-align: left;
}

p.right {
margin: 0;
padding: 0 8px 0 0;
font-size: 12px;
text-align: right;
}

p.center a {
margin: 0 0 3px 10px;
padding: 0;
text-align:center;
color: white;
}

blockquote {
font-style: italic;
}

td {
text-align: left;
}

dt {
margin-bottom: 5px;
font-size: 15px;
font-weight: bold;
color: navy;
}

dd {
margin: 0 0 8px 15px;
padding:0;
font-size: 14px;
}

dd a {
font-size: 14px;
}

dd img {
margin: 10px;
}

/*******************************   masthead   *******************************/

#wrap {
margin: 0 auto;
width: 800px;
background: #FFF;
}

#header {
float: left;
margin:0 auto;
width: 745px;
padding: 10px 0 0 55px;
background: #FFFFFF;
}

#header img {
width: 162px;
height: 90px ;
}

/******************************** top menu  *******************************/

#top_menu {
margin: 0 auto;
float: left;
height: 20px;
padding-left: 10px;
width: 790px;
background: #FFFFFF;
}

.menutop li {
display: inline;  /* Makes the link all appear in one line, rather than on top of each other */
}

.menutop li a {
float: right; 
color: #FFFFFF;
padding: 0px 0px;
text-decoration: none;
border-right: 0px #FFFFFF; 
}

.solidblockmenu{
margin: 0 0px 2px 5px;
padding-left: 0;
float: left;
font-weight: bold;
width: 764px;/*Adjust this to change width of the menu bar */
overflow: hidden;
border-bottom: 2px solid #FFFFFF;
border-width: 0;
background: #FFF;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

.solidblockmenu li{
display: inline;
}

.solidblockmenu li a{
float: left;
font-size: 10px;
color: #2574a6;
padding: 3px 3px 0px 6px;
text-decoration: none;
border-right: 2px solid #FFF;
border-bottom: 2px solid #FFFFFF;
}

.solidblockmenu li a:visited{
color: navy;
}

.solidblockmenu li a:hover, .solidblockmenu li .current{
color: white;
background: #2574a6;    /*  Replaces gif - A. Forbes 07-APR-2017  */
}

/************************** content ***********************************/

#content {
float: left;
margin: 0px 0 0 18px;
padding: 0px 0 0 0px;
}

/* a.content {
text-decoration: none;
color: #3399FF;
} */

dl {
margin: 0;
padding 0;
text-align: left;
}

.centre {
float: right;
width: 767px;
height: 504px;
margin: 0 10px 0 0;
padding: 0;
font-size: 10pt;
text-align: justify;
background: #FFFFFF;
}

.centre a {
text-cecoration: none;
font-size: 10pt;
color: #F00;
}

.centre a:hover {
color: #000080;
}

.centre h2 {
margin: 0;
padding: 0px 0 0px 10px;
font-size: 20px;
font-weight: 120;
font-style: italic;
height: 26px;
line-height: 26px;
color: #3399FF;

}

.centre h3 {
margin: 0;
padding: 0 0 5px 0px;
font-size: 16px;
font-weight: 600;
line-height: 20px;
color: #ccc;
}

.centre h4 {
margin: 0;
padding: 0;
font-size: 18px;
font-weight: 600;
line-height: 20px;
color: #c0c0c0;
}

.centre h4 a {
margin: 0;
padding: 0 0 10px 0px;
font-size: 16px;
font-weight: 600;
line-height: 20px;
color: #cc0000;
}

.centre h2 a, .center h4 a {
text-decoration: none;
}

.centre h2 a:hover {
}

.centre table {
height: 504px;
background-repeat: no-repeat;

}

.center td {
font-size: 10pt;
text-align: left;
height: 500px;
}




.articles { padding: 10px; }

#bottom {
background : #0099FF url(../images/content1.jpg) repeat-y;
padding: 0 0 10px 200px;
}

#footer {
text-align: center;
font-size: 11px;
color: #fff;
padding-bottom: 10px;
}

#footer a { color: #fff; }
#footer a:hover { color: #111; }